@font-face {
  font-family: "iconfont"; /* Project id  */
  src: url('iconfont.ttf?t=1631153698533') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-jifenqiang:before {
  content: "\e6a8";
}

.icon-pinpaiyingxiao:before {
  content: "\e66d";
}

.icon-anzhuangshigong-xianxing:before {
  content: "\e8d6";
}

.icon-kehuxuqiu:before {
  content: "\e61c";
}

.icon-cpcguanggaohuizong:before {
  content: "\e6da";
}

.icon-renzheng:before {
  content: "\e655";
}

.icon-shipin:before {
  content: "\e62e";
}

.icon-shangyongxidi_bendihua:before {
  content: "\e670";
}

.icon-kefuzhichi:before {
  content: "\e6f6";
}

.icon-wuliaocaimaixuqiu:before {
  content: "\e651";
}

